I need instructions on how to update my ndstt card to work with 1.4.3

Discussion in 'DSTT' started by frechettegirl, Apr 18, 2012.

  1. frechettegirl
    OP

    Newcomer frechettegirl Newbie

    Joined:
    Apr 18, 2012
    Messages:
    5
    Country:
    United States
    Hello, I was wondering if I could get instructions on how to update my ndstt card. This card was given to my daughter from my brother from a friend so I don't have the knowledge of how to update it. A few months a go I decided to log on to the internet which updated her dsi xl and the card hasn't worked since. I've read so many posts, but am completely confused.
    My next question is once the card is updated do I have to reload the games or will they stay on and work?
    Any tutorials or step by step instructions on how to do this would be awesome!
    Thank you :-)
     
  2. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    LINK to the actual update files. You need a DS that that card already works on to be able to run the "TTUPGRADE143.nds" file. Games will be fine during and after the upgrade. There's no need to delete them during the update process.
    1) Put the "TTUPGRADE143.nds" file at the root of the micro sd card, along with the three .dat files. Ignore the "TTicheck.nds" file, as well as the "how to use.txt" file (don't add them to the micro sd card, they're not needed)
    2) Place the micro sd card into the DSTTi card
    3) Boot up the DSi
    4) Highlight the "TTUPGRADE143.nds" file and press the "A" button. This will initiate the upgrade process. :)
    5) Follow the instructions on the screen of your DSi, which clearly say press either this button to start update or press this button to cancel update.

    Most importantly, DO NOT TURN THE DS OFF UNTIL IT SAYS "SUCCESSFULLY UPDATED."
     
  3. frechettegirl
    OP

    Newcomer frechettegirl Newbie

    Joined:
    Apr 18, 2012
    Messages:
    5
    Country:
    United States

    Thank you so much!

    Will I do all the steps listed above using another DS? Can it damage a DS?

    And will it cause the other DS to update to 1.4.3? I want to make sure since I'll be using my nephews and boy will he be mad if I screw his up.
     
  4. mjax

    Member mjax GBAtemp Fan

    Joined:
    Apr 8, 2010
    Messages:
    337
    Country:
    For the bolded part: Yes, always best to borrow a neighbour's DS.

    Edit: Well, it won't damage the DS but could damage the card. The card has a built in memory that the flashcard maker updates and put new code to make it run again on newer system firmwares. If during this update process the DS is shutdown, the data is not recorded to the card which could potentially make it nonfunctional. Hope that helps.

    Second edit: "And will it cause the other DS to update to 1.4.3? I want to make sure since I'll be using my nephews and boy will he be mad if I screw his up."

    Nope, nothing will happen to the other DS, 1.4.3 is a firmware update by Nintendo for the system. This is a flashcard firmware, so we are updating the flashcard and not the DS.
     
  5. Alexzunder

    Newcomer Alexzunder Member

    Joined:
    Sep 21, 2009
    Messages:
    16
    Country:
    Thailand
    i want 1.4.4 :(
     
  6. frechettegirl
    OP

    Newcomer frechettegirl Newbie

    Joined:
    Apr 18, 2012
    Messages:
    5
    Country:
    United States
    Thank you so much!. If I can get my hands on a DS this weekend I will do the update.
     
  7. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    Report back to let us know how it went, ok?
     
  8. frechettegirl
    OP

    Newcomer frechettegirl Newbie

    Joined:
    Apr 18, 2012
    Messages:
    5
    Country:
    United States
    Thank you so much! I just did the update and it worked!!! I do have a quick question do I have to do anything with the Rom files besides loading them to the micro card? Thank you so much!!!
     
  9. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Make sure they're actually extracted out of the ZIP/RAR files(s), of course.
     
  10. jimmyemunoz

    Member jimmyemunoz GBAtemp Advanced Maniac

    Joined:
    Feb 23, 2009
    Messages:
    1,958
    Location:
    Louisiana
    Country:
    United States
    No, just put the rom files into a folder on the Micro sd card to make it organised. Create the folder and call it whatever, my folder is "DS Games." I'm glad it worked. You can take the .dat files and the one upgrade file off your micro sd card. :D
     
  11. frechettegirl
    OP

    Newcomer frechettegirl Newbie

    Joined:
    Apr 18, 2012
    Messages:
    5
    Country:
    United States
    I ended up leaving the upgrade file on the card of course my daughter clicked on it today and said what is this...... Thanks for letting me know I can remove it once the card works
     
    1 person likes this.
  12. Cowgirl_Luna

    Newcomer Cowgirl_Luna Member

    Joined:
    Mar 25, 2009
    Messages:
    33
    Location:
    Cologne
    Country:
    Germany
    Errrrr... Hi out there!

    I own a DSTTi card - got the 1.43 upgrade - checked if I have a real card (yes its green and says REAL) - clicked on update and it gets green again and tells "No Need Upgrade"... -.-

    ...but it still doesn't load on DSi... >.<

    Someone an idea what to do to get it working?
     
  13. Rydian

    Member Rydian Resident Furvertâ„¢

    Joined:
    Feb 4, 2010
    Messages:
    27,883
    Location:
    Cave Entrance, Watching Cyan Write Letters
    Country:
    United States
    Are you sure your DSi is 1.4.3? 1.4.4's out now.
     
  14. Cowgirl_Luna

    Newcomer Cowgirl_Luna Member

    Joined:
    Mar 25, 2009
    Messages:
    33
    Location:
    Cologne
    Country:
    Germany
    >.< just checked that... it's 1.4.4E - no wonder nothing works -.- :hateit:
     

Share This Page